[Base Pack]                   
Pack=7tsp My Christmas
Base by=alexgal23
version=1.0
date:5.01.2015

[Resources]
Modded by=alexgal23
Resources=777
Resfiles=49

[7tsp]
theme=no
uxhex=no

[Taskmanager]
grid=0000FF
memory=FFFF00
CPU=00FFFF
Digits=00FFFF

[CopyAnimation]
color1=000000
color2=0000AE
color3=0000FF
Fontcolor=FFFFFF
